http_request_method_exists
http_request_method_register
HTTP Funktionen
PHP Manual

# http_request_method_name

(PECL pecl_http:0.10.0-1.5.5)

http_request_method_name — Get request method name

### Beschreibung

string http_request_method_name ( int `$method` )

Get the literal string representation of a standard or registered request method.

### Parameter-Liste

`method`

  request method ID

### Rückgabewerte

Returns the request method name as string on success, or `FALSE` on failure.

http_request_method_exists
http_request_method_register
HTTP Funktionen
PHP Manual